cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements

963
Views
0
Helpful
2
Replies
kruppate
Beginner

CIAC 3.0 SE installtion

Hello Christopher,

i go through the steps....but i have one question regarding the TEO 2.2 i had on my server...

Am i upgrade my TEO 2.2 to 2.3 or I need fresh TEO 2.3 installtion for CIAC 3.0 ?

please provide me the path to download these application ..like TEO or CIAC or CCP ..because when i went to the download page

i only got CPO 2.3 hotfixes download option.....

I installed .Net framwork 4.0 full and download cpo 2.3 hotfixes......but i got error that i had TEO 2.2 so i can't upgrade to 2.3 ....

I was follow those steps from your video which you puy it on site.

Regards,

Krupesh

1 ACCEPTED SOLUTION

Accepted Solutions
Shaun Roberts
Cisco Employee

You can upgrade, you can do a fresh install, whatever is easier.

You will then need to install the taps around CIAC 3.0 which are

Intelligent Automation for Cloud Starter

Intelligent Automation for Compute

You should be able to grab CPO 2.3 from http://www.cisco.com/cisco/software/release.html?mdfid=283340363&release=2.3.0&relind=AVAILABLE&flowid=17630&softwareid=283415600&rellifecycle=&reltype=latest

And yes, .net Framework 4.0 is now a requirement.

--Shaun Roberts
Principal Engineer, CX
shaurobe@cisco.com

View solution in original post

2 REPLIES 2
Shaun Roberts
Cisco Employee

You can upgrade, you can do a fresh install, whatever is easier.

You will then need to install the taps around CIAC 3.0 which are

Intelligent Automation for Cloud Starter

Intelligent Automation for Compute

You should be able to grab CPO 2.3 from http://www.cisco.com/cisco/software/release.html?mdfid=283340363&release=2.3.0&relind=AVAILABLE&flowid=17630&softwareid=283415600&rellifecycle=&reltype=latest

And yes, .net Framework 4.0 is now a requirement.

--Shaun Roberts
Principal Engineer, CX
shaurobe@cisco.com

View solution in original post

Ok thank you Christopher...

i already installed .Net 4.0 on my server...

I got that link and i am downloading that TEO 2.3 on my windows machine and from there on my server because i didn't have internet access on my virtual machine server......

Regards,

Krupesh

Content for Community-Ad
This widget could not be displayed.